Subject: Re: bash window banner
From: [email-masked] (Chris Faylor)

2 Aug 1997 22:31:35 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
X-Newsreader: trn 4.0-test57 (27 Apr 97)
Original-To: [email-masked]
X-Mailer: Perl5 Mail::Internet v1.28
Original-Sender: [email-masked]

In article <[email-masked]>,
Tom  <[email-masked]> wrote:
>I notice that bash changes the window banner based on the last command
>executed. I always configure my x windows to show hostname:pwd. It
>allows me to leave my prompt very small as well as avoiding the nervous
>pwd'ing I usually do with only a '$ ' for PS1.
>
>Is there any way to configure this in the current bash executable or 
>would it require a programming change?

Sergey's newer cygwin.dll's have an option (suggested by me *blush*)
where setting the environment variable CYGWIN_NOTITLE causes the title
to remain unchanged.  You might want to check that out.

Sergey's homepage is:

		    http://www.lexa.ru/sos
-- 
http://www.bbc.com/	[email-masked]			"Strange how unreal
VMS=>UNIX Solutions	Boston Business Computing	 the real can be."
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".